## cinnamon 4.4.8+tricia

=== debian/changelog ===
cinnamon (4.4.8+tricia) tricia; urgency=medium

  * Calendar applet: Fix clock format msgid

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jan 2020 09:41:42 +0000

cinnamon (4.4.7) tricia; urgency=medium

  [ Michael Webster ]
  * window-list applet: thumbnails - only fetch the window actor once, instead of each time it's used.
  * cs_themes.py: theme_path is not guaranteed to be non-null so it needs to be checked before using os.path.exists() (which isn't null-safe).
  * runDialog.js: Don't test a null string when attempting absolute path execution.
  * runDialog.js: Restore implicit home folder location when the entry starts with neither a ~ or /.

  [ Clement Lefebvre ]
  * l10n: Adjust date format

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 10:26:35 +0000

cinnamon (4.4.6) tricia; urgency=medium

  [ Michael Webster ]
  * grouped-window-list: Add listener for workspace changes that do not precede the MetaDisplay's 'window-created' signal.
  * cs_info.py: Show a busy indicator on the Upload button while the upload-system-info script is running.
  * runDialog.js: allow navigating completions using the arrow keys.
  * runDialog.js: When the completion list is open and enter is hit, only execute the line immediately if the path is to a folder, otherwise close the completion list while leaving the last selected completion appended to the original entry contents.  This allows arguments to be added by the user.
  * runDialog.js: Expand ~ to the home path when tabbing for completions, and when executing the command line, expand ~ always.
  * cs_themes.py: Change how the gtk3 css override file is handled.
  * issue template: Add a section to attach xlet configuration if relevant.

  [ JosephMcc ]
  * cs_sound.py: Allow previewing the sound even when disabled

  [ Clement Lefebvre ]
  * Revert "GWL: Remove hotkeys"

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Dec 2019 12:01:06 +0000

cinnamon (4.4.5) tricia; urgency=medium

  [ Michael Webster ]
  * launchers, window list applets: Use the same applet removal confirmation that other applets use.
  * menu applet: Override the default key-press-handler for the popup menu so pressing escape to close the menu doesn't animate.

  [ Stephen Collins ]
  * Settings: add missing widget import (#9016)

  [ Clement Lefebvre ]
  * Panel: Raise text size upper limit to 16pt

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Dec 2019 11:46:55 +0000

cinnamon (4.4.4) tricia; urgency=medium

  [ James Ross ]
  * menu-applet: fix order of places

  [ Michael Webster ]
  * cinnamonEntry.js: Fixes for the copy/paste popup.
  * runDialog.js: Don't do anything if enter is pressed with an entry that is empty (or has only whitespace).

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Dec 2019 10:17:37 +0000

cinnamon (4.4.3) tricia; urgency=medium

  [ Michael Webster ]
  * grouped-window-list@cinnamon.org: Listen to MetaDisplay's window-created signal for adding new windows.
  * grouped-window-list@cinnamon.org: Simplify updating when the pinned apps list changes.
  * grouped-window-list@cinnamon-org: Apply title-display pref changes to all workspaces.
  * cs_startup.py: Make certain that icons are the correct size - when an icon doesn't exist except as a larger size, it can sometimes ignore the GtkIconSize request.
  * cs_startup.py: Scroll to and select the new row when an entry is added.
  * cinnamon-settings: Use the 'gnome-disks' icon for the Disks utility.
  * i18n: run generate_additional_files.py to update a couple of desktop file translations.

  [ Ellis Hoag ]
  * cinnamon-settings: Fix missing backgrounds issue (#8996)

  [ Michael Webster ]
  * xapp-status@cinnamon.org: Switch to a themeable container and give (#8997)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Dec 2019 16:22:09 +0000

cinnamon (4.4.2) tricia; urgency=medium

  [ Michael Webster ]
  * settings@cinnamon.org: Fix applet, Panel.populateSettingsMenu was removed during work on the panel menu.
  * window-list@cinnamon.org: Don't fetch the metaWindow's actor until it's needed, it isn't always there initially.  This also allows recovery on subsequent attempts if null is returned once.

  [ Stephen Collins ]
  * SettingsWidgets.py: remove duplicate IconChooser widget

  [ Clement Lefebvre ]
  * cs_backgrounds: Use symbolic icons in sidebar

  [ Stephen Collins ]
  * GWL: fix focus stealing when the previews are showing (#8984)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 20:07:50 +0000

cinnamon (4.4.1) tricia; urgency=medium

  [ Michael Webster ]
  * startup: Change the startup effect, and allow a logo icon name or path to be displayed based on a settings key.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2019 16:22:07 +0000

cinnamon (4.4.0) tricia; urgency=medium

  [ Steve M ]
  * Stock theme - improve modal and run dialog layout (#8740)

  [ Clement Lefebvre ]
  * l10n: Update files
  * menu: Don't show hidden files in recents

  [ James Ross ]
  * menu applet: if all recents are hidden act like there are none (#8780)
  * menu applet: fix typo in system box nav fix (#8781)

  [ Michael Webster ]
  * CinnamonGtkSettings.py: Fix a runtime warning.

  [ Clement Lefebvre ]
  * Settings: Fix picture chooser in HiDPI

  [ Simon Brown ]
  * remove some error_trap deprecations (#8643)

  [ Stephen Collins ]
  * Change xlet about dialog to external python/gtk in it's own process (#8734)

  [ James Ross ]
  * Fix some compile warnings. (#8722)

  [ Clement Lefebvre ]
  * Window settings: Simply layout settings

  [ Eric Larson ]
  * Update cs_windows.py: Add setting for new window focus (#8798)

  [ Clement Lefebvre ]
  * Window settings: Rephrase new option and reorder focus stealing combo options

  [ Michael Webster ]
  * panel.js: Simplify the initial panel context menu. (#8803)

  [ James Ross ]
  * Partially revert "cinnamon-global.c: fix repaint function signatures"

  [ Michael Webster ]

