## cinnamon 4.6.6

=== debian/changelog ===
cinnamon (4.6.6-1) unstable; urgency=medium

  * New upstream version 4.6.6

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 10:53:26 +0900

cinnamon (4.6.3-1) experimental; urgency=medium

  * New upstream version 4.6.3
  * update patches
  * bump deps to 4.6

 -- Norbert Preining <norbert@preining.info>  Thu, 11 Jun 2020 14:06:09 +0900
