## cinnamon 4.6.7

=== debian/changelog ===
cinnamon (4.6.7-1ubuntu1.1) groovy; urgency=medium

  * Update spotify artwork url (LP: #1901344)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 10 Feb 2021 15:50:40 -0500

cinnamon (4.6.7-1ubuntu1) groovy; urgency=medium

  * Network applet: Ensure menu item exists for the active connection
    (LP: #1895020)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 09 Sep 2020 13:03:12 -0400

cinnamon (4.6.7-1) unstable; urgency=medium

  * New upstream version 4.6.7
  * update patch
  * bump standards version, no changes necessary
  * use debhelerp-compat instead of debian/compat

 -- Norbert Preining <norbert@preining.info>  Sun, 16 Aug 2020 00:54:59 +0900
