=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cinnamon
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -10,7 +11,7 @@
 Build-Depends:
  autoconf-archive,
  automake,
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  dh-python,
  dpkg-dev (>= 1.16.1~),
  gir1.2-meta-muffin-0.0 (>= 4.6),
@@ -39,7 +40,7 @@
  libstartup-notification0-dev (>= 0.11),
  libxfixes-dev (>= 1:5.0),
  python3:any,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://cinnamon.linuxmint.com
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon.git
