## cinnamon 4.6.7+ulyana

=== debian/changelog ===
cinnamon (4.6.7+ulyana) ulyana; urgency=medium

  [ Michael Webster ]
  * xapp-status@cinnamon.org: Fix visibility for items when an icon is set after having it explicitly un-set.
  * keybindings: revisit #9375, keybindings not updating.

  [ Vincent Vermeulen ]
  * Correct Disks icon in System Settings

  [ Michael Webster ]
  * keyboard applet: Account for the ui scale when adjusting the flag icon size.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 12:38:07 +0100

cinnamon (4.6.6) ulyana; urgency=medium

  [ Michael Webster ]
  * cs_keyboard.py: Reverse the custom keybinding path suffix each time a change occurs in the subfolders.
  * cinnamon-app-system.c: Ignore apps in the menu tree that don't have an appinfo instance.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 13:45:07 +0100

cinnamon (4.6.5) ulyana; urgency=medium

  [ Michael Webster ]
  * cs_calendar.py: Don't try to set an invalid timezone on the tz selector.

  [ Clement Lefebvre ]
  * Users and groups: Add missing vendor info in polkit policy

  [ Michael Webster ]
  * cs_desktop.py: move gi.require call into the try/except block for importing nemo.

  [ NikoKrause ]
  * menu applet: add missing l10n string (#9377)

  [ fredcw ]
  * cinnamon theme: use em's instead of px's (#9370)

  [ sidorsett ]
  * Add (non)work-day style classes to the header (#9362)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jun 2020 13:40:45 +0100

cinnamon (4.6.4) ulyana; urgency=medium

  [ fredcw ]
  * Update applet.js

  [ yparitcher ]
  * Fix workspace OSD

  [ Leigh Scott ]
  * Remove encoding=None

  [ Michael Webster ]
  * menu@cinnamon.org: Fix interference between panel icon size handling and the menu applet's icon handling.

  [ Clement Lefebvre ]
  * Menu applet: Fix description for standard places
  * Notification applet: Fix ngettext translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 15:38:54 +0100

cinnamon (4.6.3) ulyana; urgency=medium

  [ Michael Webster ]
  * windowManager.js: Fix some runtime warnings, operate on the InfoOSD's actor, not the InfoOSD itself.

  [ Mihail Bodrov ]
  * edgeFlip: refactor from prototype to es class

  [ Clement Lefebvre ]
  * CI: Use explicit tags

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 14:50:51 +0100

cinnamon (4.6.2) ulyana; urgency=medium

  [ Eli Schwartz ]
  * cs_info: delay import of 'distro' module until it is used

  [ Michael Webster ]
  * xapp status applet: Fix image handling in a vertical panel.
  * xapp status applet: Use markup for tooltips.
  * menu applet: Fix reference error caused by 9aed706da69a9c8.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2020 12:36:30 +0100

cinnamon (4.6.1) ulyana; urgency=medium

  [ Leigh Scott ]
  * Readd import, fixes #9305

  [ Michael Webster ]
  * applets: Fix force-loading of out-of-date applets.

  [ Clement Lefebvre ]
  * Keyboard applet: Cycle layouts on middle-click
  * CI: Target Mint 20 and LMDE 4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2020 11:16:06 +0100

cinnamon (4.6.0) ulyana; urgency=medium

  [ Eli Schwartz ]
  * python 3.8: fix all flake8 F632 errors

  [ JosephMcc ]
  * popupMenu.js: Use a simpler animation for open and close

  [ claudiux ]
  * Remove multicore-sys-monitor@ccadeptic23 of knownCinnamon4Conflicts list

  [ Clement Lefebvre ]
  * Calendar applet: Initiate this.clock a little sooner

  [ zbouba ]
  * Add 2-second lock delay option

  [ okaestne ]
  * ExtensionCore.py: use Gio library for resetting settings instead on os.system

  [ Michael Webster ]
  * ExtensionCore.py: Don't set a default size for the message dialog, just allow gtk to decide the proper size based on its content.
  * main.js: Skip the startup animation unconditionally if cinnamon-session is already in the 'running' state (like it would be when restarting cinnamon).
  * Show a popup when cinnamon restarts
  * runDialog.js: Delay execution of dev commands until the run dialog has animated out.

  [ Clement Lefebvre ]
  * Packaging: Remove version on gnome-icon-theme dependency

  [ JosephMcc ]
  * St: Make the theme follow the default font
  * cs_windows: Add a couple more button layout options
  * cs_backgrounds.py: Remove "screenshot" from the keywords

  [ Michael Webster ]
  * st-texture-cache: Add an async image-loading method that provides a callback that supplies the actor, which has been explicitly made the same size as the loaded image.
  * xapp status applet: Support irregularly-shaped images.
  * grouped window list: When a new appgroup is added, sync its actor's reactivity to the current state of panel-edit-mode.  This prevents any windows added while panel edit mode is active from breaking DND.
  * st-texture-cache.c: Account for ui scale in st_texture_cache_load_image_from_file_async.
  * texture-cache: Stop using 'active-display-scale', remove setting key.

  [ JosephMcc ]
  * modalDialog: Quiet an ES6 warning
  * theme: Remove all hardcoded font sizing
  * restart-osd: Add an additional style class
  * workspace-osd: Simplify and reuse the InfoOSD

  [ claudiux ]
  * notifications: add button in applet settings, to open system settings
  * placesManager.js: Adapt messages to different cases of unmounting/ejection of volumes/drives/media.

  [ Michael Webster ]
  * placesManager.js: Display persistent message when attempting to remove a device and a busy error is received, then poll periodically and try again until it succeeds (or another io error occurs).
  * cinnamonDBus.js: Add a method to restart cinnamon, with optional osd display.

  [ Stephen Collins ]
  * Sound applet: close the menu when a player is launched

  [ Clement Lefebvre ]
  * Update project URL
  * Remove obsolete links

  [ claudiux ]
  * close the menu when the eject button is activated

  [ Michael Webster ]
  * cs_display: Remove the ui scale setting from the second page.

