## cinnamon 4.8.3

=== debian/changelog ===
cinnamon (4.8.3-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Remove unused build-dependency on libcroco3-dev (Closes: #967027)

 -- Norbert Preining <norbert@preining.info>  Mon, 21 Dec 2020 04:31:36 +0900

cinnamon (4.8.3-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:58 +0900

cinnamon (4.8.3-1) experimental; urgency=medium

  * New upstream version 4.8.3

 -- Norbert Preining <norbert@preining.info>  Tue, 15 Dec 2020 12:56:42 +0900

cinnamon (4.8.2-1) experimental; urgency=medium

  * Update/rename lintian tags.
  * Ensure postinstall aborts on failed sub-commands.
  * Add dbus to dependencies for dbus-send command.
  * New upstream version 4.8.2
  * Adjust B-D according to upstream.
  * Remove patches for upstream fixes.
  * Fix some lintian warnings.
  * install new files, remove dh_missing override, fail on missing files.

 -- Norbert Preining <norbert@preining.info>  Tue, 08 Dec 2020 23:09:48 +0900

cinnamon (4.8.0-2) experimental; urgency=medium

  [ Fabio Fantoni ]
  * Add firefox-esr to favorites (Closes: #918917)
  * Disable network manager in configure on not-linux archs.
  * Add some build related fixes from upstream.
  * Remove override_dh_girepository (fix i386 build).

 -- Norbert Preining <norbert@preining.info>  Sun, 06 Dec 2020 09:29:49 +0900

cinnamon (4.8.0-1) experimental; urgency=medium

  * New upstream version 4.8.0 (Closes: #969245)
  * update/cleanup patches
  * update B-D versions
  * use meson, use 4.8 deps, dh compat 13
  * Bump xapp dependency.

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:33:22 +0900

cinnamon (4.6.7-2) experimental; urgency=medium

  * Fixes for new cjs

 -- Norbert Preining <norbert@preining.info>  Tue, 29 Sep 2020 10:18:39 +0900
