=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Force UTF8 to workaround doc build error
export LC_ALL=C.UTF-8

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

CONFIGURE_EXTRA_FLAGS = \
	-Ddocs=true

ifneq ($(DEB_HOST_ARCH_OS),linux)
	CONFIGURE_EXTRA_FLAGS += \
	-Ddisable_networkmanager=true
endif

%:
	dh $@ --with python3,gir

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_EXTRA_FLAGS)

override_dh_auto_test:
	# Disable tests, upstream doesn't use them
	:

# Thumbnail path for the window manager themes
TH_DIR=debian/cinnamon-common/usr/share/cinnamon/thumbnails/metacity-1

override_dh_install-indep:
	dh_install

	mv $(TH_DIR)/Adwaita.png $(TH_DIR)/Default.png

	rm -f debian/cinnamon-common/usr/share/cinnamon/js/misc/config.js

override_dh_install-arch:
	dh_install -X.la

execute_before_dh_install-indep:
	chmod 0644 debian/tmp/usr/share/cinnamon/applets/xapp-status@cinnamon.org/metadata.json

override_dh_python3:
	dh_python3 /usr/share/cinnamon

override_dh_makeshlibs:
	dh_makeshlibs -pcinnamon -Xlibcinnamon
	dh_makeshlibs --remaining-packages
