## cinnamon 4.8.4

=== debian/changelog ===
cinnamon (4.8.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream version 4.8.4

  [ Fabio Fantoni ]
  * Add metapackages as recommends and suggest (Closes: #958454)

 -- Norbert Preining <norbert@preining.info>  Sat, 26 Dec 2020 15:52:30 +0900
