=== debian/control ===
--- 
+++ 
@@ -116,7 +116,8 @@
  gnome-terminal | x-terminal-emulator,
  libcanberra-pulse,
  metacity-common,
-Suggests: cinnamon-doc, python3-opencv
+ cinnamon-core,
+Suggests: cinnamon-doc, python3-opencv, cinnamon-desktop-environment
 Provides: notification-daemon, x-window-manager
 Replaces: cinnamon-common (<= 2.2.14-1)
 Breaks: cinnamon-common (<= 2.2.14-1), cinnamon-core (<< 4.6~)
