## cinnamon 4.8.5

=== debian/changelog ===
cinnamon (4.8.5-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Remove old transitions meta packages:
    gnome-themes-standard, gir1.2-networkmanager-1.0
  * removed old breaks/replaces

  [ Norbert Preining ]
  * New upstream version 4.8.5
  * Remove upstream included patch.

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Jan 2021 06:28:38 +0900

cinnamon (4.8.4-2) unstable; urgency=medium

  * Include upstream patch for desktop files in sub-folders.

 -- Norbert Preining <norbert@preining.info>  Sat, 02 Jan 2021 08:09:23 +0900
