=== debian/control ===
--- 
+++ 
@@ -69,7 +69,7 @@
  gir1.2-gtkclutter-1.0,
  gir1.2-keybinder-3.0,
  gir1.2-nemo-3.0 (>= 4.8),
- gir1.2-nm-1.0 [linux-any] | gir1.2-networkmanager-1.0 [linux-any],
+ gir1.2-nm-1.0 [linux-any],
  gir1.2-nma-1.0 [linux-any],
  gir1.2-notify-0.7,
  gir1.2-pango-1.0,
@@ -80,7 +80,7 @@
  gir1.2-xapp-1.0 (>= 1.9.0),
  gkbd-capplet,
  gnome-backgrounds,
- gnome-themes-extra | gnome-themes-standard,
+ gnome-themes-extra,
  gsettings-desktop-schemas (>= 0.1.7),
  iso-flags-png-320x240,
  libcinnamon-desktop4 (>= 4.8),
@@ -119,8 +119,7 @@
  cinnamon-core,
 Suggests: cinnamon-doc, python3-opencv, cinnamon-desktop-environment
 Provides: notification-daemon, x-window-manager
-Replaces: cinnamon-common (<= 2.2.14-1)
-Breaks: cinnamon-common (<= 2.2.14-1), cinnamon-core (<< 4.6~)
+Breaks: cinnamon-core (<< 4.8~)
 Description: Innovative and comfortable desktop
  Cinnamon is a desktop environment which provides advanced innovative
  features and a traditional user experience.
@@ -140,8 +139,6 @@
  xdg-utils,
  ${misc:Depends},
  ${python3:Depends},
-Replaces: cinnamon (<< 3.6.7-1~)
-Breaks: cinnamon (<< 3.6.7-1~)
 Description: Innovative and comfortable desktop (Common data files)
  Cinnamon is a desktop environment which provides advanced innovative
  features and a traditional user experience.
