=== debian/changelog ===
cinnamon (4.8.6-2+deb11u1) bullseye; urgency=medium

  * d/patches: add upstream patch that solves a crash adding
    an online account with login on web component (Closes: #1001536)
  * change vcs-git, CI and gbp to bullseye

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 05 Feb 2022 13:16:03 +0100

cinnamon (4.8.6-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Remove x-terminal-emulator alternative from gnome-terminal
    recommend in cinnamon (Closes: #960244)
  * d/patches/GWL-fixes.patch: fixes some bugs that occur when
    move app window to another workspace.

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Feb 2021 09:12:15 +0900

cinnamon (4.8.6-1) unstable; urgency=medium

  * New upstream version 4.8.6

 -- Norbert Preining <norbert@preining.info>  Sat, 16 Jan 2021 20:12:34 +0900
