=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
+ Norbert Preining <norbert@preining.info>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -40,7 +40,7 @@
 Standards-Version: 4.5.0
 Homepage: http://cinnamon.linuxmint.com
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon
-Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon.git
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon.git -b bullseye
 
 Package: cinnamon
 Architecture: any
@@ -112,12 +112,12 @@
  ${shlibs:Depends},
 Recommends:
  blueman,
+ cinnamon-core,
  cinnamon-l10n (>= 4.8),
- gnome-terminal | x-terminal-emulator,
+ gnome-terminal,
  libcanberra-pulse,
  metacity-common,
- cinnamon-core,
-Suggests: cinnamon-doc, python3-opencv, cinnamon-desktop-environment
+Suggests: cinnamon-desktop-environment, cinnamon-doc, python3-opencv
 Provides: notification-daemon, x-window-manager
 Breaks: cinnamon-core (<< 4.8~)
 Description: Innovative and comfortable desktop
