=== debian/rules ===
--- 
+++ 
@@ -43,9 +43,6 @@
 override_dh_install-arch:
 	dh_install -X.la
 
-execute_before_dh_install-indep:
-	chmod 0644 debian/tmp/usr/share/cinnamon/applets/xapp-status@cinnamon.org/metadata.json
-
 override_dh_python3:
 	dh_python3 /usr/share/cinnamon
