## cinnamon 4.8.6+ulyssa

=== debian/changelog ===
cinnamon (4.8.6+ulyssa) ulyssa; urgency=medium

  [ Fabio Fantoni ]
  * Remove executable from xapp-status applet files (#9820)

  [ Michael Webster ]
  * messageTray.js: Remove call to nonexistant method.

  [ Clement Lefebvre ]
  * spices: Fix URL timestamp not being used

  [ Joshua Peisach ]
  * cinnamon-file-dialog: Import GTK properly (#9843)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Jan 2021 14:22:09 +0000

cinnamon (4.8.5) ulyssa; urgency=medium

  [ icarter09 ]
  * Adds Cycle Apps functionality back

  [ JosephMcc ]
  * cs_power.py: Remove a status icon

  [ Joshua Peisach ]
  * Power applet: Use spaces after commas.

  [ forever-and-a-day ]
  * New ICON_NAMES Entries for Tilix terminal actions

  [ Michael Webster ]
  * osdWindow.js: Hide the level label as well as the level itself when not used.

  [ Lars Mueller ]
  * Fix for desktop files in subfolders: use the desktop id generated in cinnamon-menus

  [ Dan Dascalescu ]
  * Github issue template: Simplify path to .xsession-errors (#9788)

  [ claudiux ]
  * Docs: Update xlet-settings-ref.xml (#9813)

  [ NikoKrause ]
  * removable-drives applet: use drive-removable-media icon (#9818)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 18:23:24 +0000

cinnamon (4.8.4) ulyssa; urgency=medium

  [ Michael Webster ]
  * js/ui/settings.js: Return the default value of a setting if no 'value' field exists.

  [ Lars Mueller ]
  * meson: fix order-only dependency on generated headers for cinnamon-enum-types-h

  [ Michael Webster ]
  * cinnamon-app.c: Never return NULL for the flatpak app id.

  [ Clement Lefebvre ]
  * Icons: Add cinnamon-virtual-keyboard.svg

  [ Michael Webster ]
  * src/meson.build: Include the generated enum header in the other build targets that use libcinnamon.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Dec 2020 13:27:59 +0000

cinnamon (4.8.3) ulyssa; urgency=medium

  [ Michael Webster ]
  * menu applet: Don't destroy the favorite category when rebuilding the application list.

  [ Cinhi Young ]
  * cs_info: fix crash caused by missing key under getProcInfo (#9755)

  [ Eli Schwartz ]
  * Proper fix for builds with networkmanager disabled. (#9757)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * Don't show a notification when a spice settings file is corrupt.

  [ Michael Webster ]
  * favorites applet: remove debug line.
  * favorites applet: Use the global XAppFavorites instance.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 12:15:19 +0000

cinnamon (4.8.2) ulyssa; urgency=medium

  * Favorites applet: Fix papercuts
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 12:56:15 +0000

cinnamon (4.8.1) ulyssa; urgency=medium

  [ Michael Webster ]
  * cr-utils.c: Fix copy/paste error.
  * debian/control: add cinnamon-desktop-dev back into the build deps.
  * cinnamon-window-tracker.c: Remove window role check when identifying chromium web apps.

  [ Eli Schwartz ]
  * meson: fix order-only dependency on generated headers

  [ Leigh Scott ]
  * Add muffin rpath to cinnamon executable
  * Add libexecdir to meson

  [ JosephMcc ]
  * meson: Fix build when network manager is disabled

  [ ronyalaluf ]
  * Grouped-Window-List: fix hoverMenu stuck after menu cycle (fix #9067); Continuation of PR #9710

  [ Michael Webster ]
  * build: bump minimum version of glib.

  [ brownsr ]
  * extension.js: remove superfluous line causing warnings

  [ claudiux ]
  * Display entire stream name when its length <= 20 characters

  [ Michael Webster ]
  * sound applet: Listen for changes to certain properties on the org.mpris.MediaPlayer2 interface.
  * cinnamon-window-tracker.c: Skip the browser-app check if wm_instance and wm_class are NULL.
  * cinnamon-window-tracker.c: Revert unnecessary change in previous commit, do a better job explaining the desktop-less webapp check.
  * src/meson.build: Fix log domain for cinnamon.
  * sound applet: Fix displaying the tooltip when mouse-scrolling to change the volume.

  [ nkreer ]
  * Include shift as magnifier shortcut

  [ NikoKrause ]
  * menu-applet: change favorites category icon

  [ Michael Webster ]
  * favorites applet: Use correct favorites icon.
  * favorites applet: Hide on panel if there aren't any favorites, fix stuck visibility of the favorites category in the menu applet.
  * menu applet: Follow-up to previous commit, the categoryId for favorites is actually 'favorite' for 'an individual favorite', so we should look for that, not the plural.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:37:58 +0000

cinnamon (4.8.0) ulyssa; urgency=medium

  [ miniskipper ]
  * implement suspend-then-hibernate (issue #237)

  [ ronyalaluf ]
  * fix #2519

  [ ronyala ]
  * fix RTL bug in panel-edit-mode
  * fix bug when dragging windows in RTL
  * fix dragging launchers in RTL
  * change round to floor in position calculation

  [ Eli Schwartz ]
  * remove build dependency on dbus-glib
  * configure.ac: remove pkg-config module checks which are never used

  [ Chase Wright ]
  * Add Percentage Label to OSD for Volume Control (#9532)

  [ Leigh Scott ]
  * Bundle libcroco
  * cr-rgb: remove handling of "inherit" and "transparent"
  * Fix always-true condition
  * croco: Remove duplicated conditions
  * libcroco: Limit recursion in block and any productions CVE-2020-12825)
  * Handle "color: inherit" directly in get_color_from_term(), not in libcroco

  [ Michael Webster ]
  * network applet: Make sure there's always a menu item for the active connection.
  * xapp status applet: Store icons using a unique key based on the icon name and object path.
  * xapp applet: Go back to using icon 'name' property, not the constructed key, to do applet role checking.

  [ Unknown ]
  * menu applet: Added option to display panel when the menu is opened

  [ Michael Webster ]
  * menu applet: Default new 'force show panel' preference to true, move it to the panel behavior group.

  [ Helmut Stult ]

